Clicky

Jump to content

Recommended Posts

salut!

vreu sa instalez nougat-ul si am probleme la instalarea din twrp a ultimilui fisier: open gaps.este cel de pe 30.01.2017.

imi da eroarea error flashing zip. stie cineva de ce si ce trebuie  sa fac?

multumesc!


mda. nu era cel oficial de pe xda. cum l-am pus c pe cel de la ei, am reusit.


din pacte nu merge s-penul. stie cineva ceva in legatura cu chestia asta? se poate repara sau este o eroare de sistem pe care nu rezolvat-o?

Link to post
Share on other sites

Întrebare?

Câte custom rom ai instalat pe telefon?

Pt că dacă nu ai experienta în domeniu.....intreabarea ta pe forum....nu are sens ;)

 

Trimis de pe al meu SM-G935F folosind Tapatalk

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
  • Who's Online (See full list)

    There are no registered users currently online

×
×
  • Create New...

Important Information

Terms of Use